Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » GMF (Graphical Modeling Framework) » Building 2.2
Building 2.2 [message #219755] Mon, 23 February 2009 16:52
Christophe Bouhier is currently offline Christophe BouhierFriend
Messages: 937
Registered: July 2009
Senior Member
Hi there,

I have downloaded the latest version of Galileo to work with latest GMF
build 2.2.0M5. Unfortunatly, install new software gives me a depency
error, so I can't download 2.2.M5.

The dependency error is:
Cannot find a solution satisfying the following requirements
org.eclipse.debug.ui [3.4.0.v20080529-1300].


Installating on Europa, gives me dependency errors.

What would be the right way to get started with 2.2?

thank you Christophe
Previous Topic:check a property while reading file
Next Topic:Add Node to BorderLayout
Goto Forum:
  


Current Time: Sun Mar 07 14:49:13 GMT 2021

Powered by FUDForum. Page generated in 0.01776 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top